Mandel-k {PMCMRplus} | R Documentation

## Mandel's k Distribution

### Description

Distribution function and quantile function for Mandel's k distribution.

### Usage

    qmandelk(p, k, n, lower.tail = TRUE, log.p = FALSE)

    pmandelk(q, k, n, lower.tail = TRUE, log.p = FALSE)

### Arguments

`p` | vector of probabilities.
`k` | number of groups.
`n` | number of replicates per group.
`lower.tail` | logical; if `TRUE` (default), probabilities are P[X <= x] otherwise, P[X > x].
`log.p` | logical; if `TRUE`, probabilities are given as log(p).
`q` | vector of quantiles.

### Value

`pmandelk` gives the distribution function and `qmandelk` gives the quantile function.

### Source

The code for `pmandelk` was taken from:
Stephen L R Ellison. (2017). metRology: Support for Metrological Applications. R package version 0.9-26-2. https://CRAN.R-project.org/package=metRology

### Note

The functions are only appropriate for balanced designs.

### References

Practice E 691 (2005) Standard Practice for Conducting an Interlaboratory Study to Determine the Precision of a Test Method, ASTM International.

### See Also

`mandelkTest`

`pmandelh`, `qmandelh`

### Examples

    qmandelk(0.005, 7, 3, lower.tail=FALSE)

[Package PMCMRplus version 1.6.1 Index]